## pyvows 2.0.6

=== debian/changelog ===
pyvows (2.0.6-2) unstable; urgency=high

  * No install 'tests' folder (Closes: #788840)

 -- Marcelo Jorge Vieira <metal@debian.org>  Wed, 01 Jul 2015 23:27:29 -0300

pyvows (2.0.6-1) unstable; urgency=low

  * Initial version (Closes: #774655)

 -- Marcelo Jorge Vieira <metal@debian.org>  Tue, 06 Jan 2015 21:08:10 -0300
