=== debian/control ===
Source: pyvows
Maintainer: Marcelo Jorge Vieira <metal@debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3),
               python-all (>= 2.6.6-3),
               debhelper (>= 7.4.3),
               dh-python,
               python-colorama,
               python-coverage,
               python-argparse,
               python-gevent,
               python-preggy (>= 0.11.1),
               help2man
Standards-Version: 3.9.6
Homepage: http://pyvows.org
Vcs-Browser: http://anonscm.debian.org/cgit/users/metal/pyvows.git
Vcs-Git: git://anonscm.debian.org/users/metal/pyvows.git
X-Python-Version: >= 2.6

Package: python-pyvows
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Asynchronous BDD for Python
 Asynchronous behaviour driven development for Python. The main reason
 for asynchronous testing is to make tests which target I/O run much
 faster, by running them concurrently.
