## pyvows 2.1.0

=== debian/changelog ===
pyvows (2.1.0-2) unstable; urgency=high

    * Fixed FTBFS (Closes: #828815)

 -- Marcelo Jorge Vieira <metal@debian.org>  Wed, 07 Dec 2016 21:27:00 -0200

pyvows (2.1.0-1) unstable; urgency=high

  * New Upstream release
    + Fixed FTBFS (Closes: #828815)
    + Remove no_install_tests_folder.patch, applied upstream.
  * Updated Standards-Version to 3.9.8 (no changes)

 -- Marcelo Jorge Vieira <metal@debian.org>  Tue, 26 Jul 2016 13:38:50 -0300

pyvows (2.0.6-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 19 Jun 2016 21:46:33 -0300
