=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python-gevent,
                python-preggy (>= 0.11.1),
                help2man
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://pyvows.org
 Vcs-Browser: http://anonscm.debian.org/cgit/users/metal/pyvows.git
 Vcs-Git: git://anonscm.debian.org/users/metal/pyvows.git
