=== requirements.txt ===
gevent>=1.2.2
preggy>=1.4.4

argparse>=1.4.0
colorama>=0.3.7
coverage>=4.1.1
