=== debian/changelog ===
pyvows (3.0.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all and
      python3-setuptools.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 15:10:37 +0000

pyvows (3.0.0-3) unstable; urgency=medium

  [ Chris Lamb ]
  * Make the build reproducible by setting PYTHONPATH correctly when calling
    help2man(1), otherwise the manpage contains a Python traceback (that
    contains the absolute build path). (Closes: #977487)
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper compatibility level to 13.
  * Apply wrap-and-sort -sa.
  * Bump debian/watch to version 4.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Chris Lamb <lamby@debian.org>  Mon, 22 Mar 2021 12:01:32 +0000

pyvows (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Remove Provides: python-pyvows from python3-pyvows. Nothing depends on it,
    and it does not provide a Python 2 library.
  * Declare Rules-Requires-Root: no.
  * Use pybuild to drive tests, so that we can test on all supported versions
    of Python 3.
  * Add autopkgtest that runs the unit tests.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 29 Dec 2019 11:56:46 +0200

pyvows (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * python3 support (Closes: #938300)
  * Use debhelper-compat instead of debian/compat
  * Move package to Python Modules Team
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: replaces and breaks python-pyvows

 -- Marcelo Jorge Vieira <metal@debian.org>  Tue, 26 Nov 2019 00:12:18 -0300
