=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pyvows-$1\.tar\.gz/ \
  https://github.com/heynemann/pyvows/tags .*/v?(\d\S*)\.tar\.gz
